@charset "utf-8";

/*index*/
html,body {
	background:#FFF;
	color:#000;
	margin:0;
}
#container {
	margin:0;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.target{
    margin-top:-50px !important;
    padding-top:50px !important;
	/* display: inline-block !important;  required for webkit browsers */
	vertical-align: top !important;
	display: block !important;
}

/*menu*/
body.index #second-h1{
	display:none;
}
#second-h1 a.sp{
	display:none;
}
.menu-btn{
	display:none;
}
#menu{
	background:#000;
	margin:0 auto 0;
	box-shadow: 0 0 5px 0 #333;
}
#menu nav#nav {
	width:100%;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	height: 75px;
}
#menu nav#nav ul {
	text-align: center;
	display: table;
	margin:6px auto 0;
}
#menu nav#nav ul li {
	display: inline-block;
	margin:0 20px 0 0;
	font-size:14px;
	color:#FFF;
}
#menu nav#nav ul li.none {
	color:#FFF;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	cursor:default;
}
#menu nav#nav ul li small {
	font-size:8px;
}
#menu nav#nav ul li a {
	color:#FFF;
}
#menu nav#nav ul li a:hover {
	text-decoration:none;
	color:#FFF619;
}
#menu nav#nav ul li.icon {
	margin:0 3px 0 0;
	font-size:26px;
	line-height:26px;
}
#menu nav#nav ul li.facebook {
	margin-left:0;
}
#menu nav#nav ul li i {
	margin:0 3px 0 0;
}
#menu nav#nav ul li.icon a span.sp{
	display:none;
}
#menu nav#nav ul.mini {
	margin-top:8px;
}
#menu nav#nav ul.mini li {
	margin:0 5px 0 0;
	font-size:12px;
	line-height:26px;
	background:#FFF619;
	border-radius: 13px;/* CSS3草案 */
	-webkit-border-radius: 13px;/* Safari,Google Chrome用 */
	-moz-border-radius: 13px;/* Firefox用 */
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#menu nav#nav ul.mini li:hover {
	background:#FFFF96;
}
#menu nav#nav ul.mini li a {
	color:#000;
	padding:0 10px;
}

/*#foot-sp-menu*/
#foot-sp-menu{
	display:none;
}

/*#body*/
#container{
	width:100%;
	height:auto;
}
#body #sp-index{
	display:none;
}
#body .float{
	width:1000px;
	height:auto;
	margin:0 auto;
}
#body article#index-main{
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:url(../img/index_bg.jpg) top center repeat-x;
}
#body article#index-main section.copy section.float{
	position:relative;
	height:590px;
}
#body article#index-main section.copy section.float h1{
	position:absolute;
	top:380px;
	left:225px;
	width:330px;
	height:40px;
}
#body article#index-main section.copy section.float h2{
	position:absolute;
	top:20px;
	left:800px;
	width:80px;
	height:350px;
}
#body article#index-main section.copy section.float h3{
	position:absolute;
	top:10px;
	left:50px;
	width:322px;
	height:71px;
}
#body article#index-main section.copy section.float .ticket{
	position:absolute;
	top:400px;
	left:50px;
	width:345px;
	height:185px;
}
#body article#index-main section.release{
	background:#000000;
	padding:5px 0;
}
#body article#index-main section.release p{
	text-align:center;
	font-size:10px;
	margin:10px 0 5px;
	line-height:1.2;
	color:#FFFFFF;
}
#body article#index-main section.release h2{
	margin:0 0 10px;
	text-align:center;
	color:#FFFFFF;
	font-size:22px;
	font-size:24px;	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}

/*#socialmedia*/
#socialmedia{
	margin:5px auto 0;
	padding:10px 0;
}
#socialmedia ul{
	width:auto;
	text-align:center;
}
#socialmedia ul li{
	display: inline-block;
	margin:0 5px 0;
}
#socialmedia ul li span{
	vertical-align: baseline !important;
}
.fb-like iframe {
    max-width: none !important;
}

/*#socialmedia ul.share-btn*/
#socialmedia ul.share-btn{
	margin:0 auto;
	width:205px;
	height:45px;
}
#socialmedia ul.share-btn li{
	display:block;
	margin:0 5px 0 0;
	float:left;
	text-align:center;
	font-size:10px;
	width:100px;
	height:40px;
	line-height:1;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#socialmedia ul.share-btn li a{
	color:#FFF;
	text-decoration:none;
}
#socialmedia ul.share-btn li a:hover{
	text-decoration:none;
}
#socialmedia ul.share-btn li i{
	display:block;
	font-size:18px;
	font-style:normal;
	margin:6px 0 0 0;
}
#socialmedia ul.share-btn li.twitter{
	background:#45B0E3;
}
#socialmedia ul.share-btn li.twitter:hover {
	background-color:#7DD5FF;
}
#socialmedia ul.share-btn li.facebook{
	background:#39599F;
	margin-right:0;
}
#socialmedia ul.share-btn li.facebook:hover {
	background-color:#447BEE;
}
#socialmedia ul.share-btn li.line{
	display:none;
	background:#12C712;
	margin-right:0;
}
#socialmedia ul.share-btn li.line:hover {
	background-color:#4BF84B;
}
#socialmedia ul.share-btn li,
#socialmedia ul.share-btn li::before,
#socialmedia ul.share-btn li::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#socialmedia ul.buttons{
	margin:5px auto 0;
}
#socialmedia ul.buttons li iframe{
	height:20px !important;
}


/*.banner*/
.banner{
	margin:50px auto;
	text-align:center;
}
.banner ul{
	margin:0 auto;
	padding:0;
	text-align:center;
}
.banner ul li{
	display:inline-block;
	margin:2px 5px;
}
.banner ul li.none{
	display:none;
}
.banner ul li img{
	width:450px;
	height:auto;
}


/*#index-intro*/
#index-intro{
	margin:0 auto 50px;
	width:800px;
}
#index-intro .float{
	margin:0 auto 50px;
	width:800px;
}
#index-intro h1{
	margin:0 0 5px;
	font-size:40px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
}
#index-intro h2{
	margin:0 0 10px;
	font-size:20px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
}
#index-intro p{
	margin:0 0 15px;
	font-size:18px;
}


/*#index-days*/
#index-days{
	margin:0 auto 50px;
	width:800px;
}
#index-days section.day{
	margin:0 auto 20px;
}
#index-days section.day.day001,
#index-days section.day.day004{
	background: #FFF619;
	color:#000;
}
#index-days section.day.day002{
	background: #1491CC;
	color:#FFFFFF;
}
#index-days section.day.day003{
	background: #FF001E;
	color:#FFFFFF;
}
#index-days section.day .txt{
	margin:10px 20px;
}
#index-days section.day .txt h3{
	font-size:30px;
	font-family: 'Hammersmith One', sans-serif;
	text-align:center;
}
#index-days section.day .txt p{
	font-size:18px;
	text-align:center;
}


div.list{
    	width:96%;
		font-size:18px;
		line-height:24px;
}
dl{
    padding: 8px 0;
}
dl:last-child{
    border-bottom: none;
}
dt{
    float: left;
    width: 6em;
    text-align: center;
    border-radius: 3px;
	font-weight:600;
}
dd{
    margin-left: 6.5em;
}




/*#index-intro2*/
#index-intro2{
	margin:0 auto 50px;
	width:800px;
}
#index-intro2 h3{
	margin:0 0 10px;
	font-size:22px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
#index-intro2 p{
	margin:0 0 15px;
	font-size:18px;
}

/*#index-intro2*/
#index-intro3{
	margin:0 auto 50px;
	width:800px;
}
#index-intro3 h3{
	margin:0 0 10px;
	font-size:22px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
#index-intro3 p{
	margin:0 0 15px;
	font-size:18px;
}




/*#index-trailer*/
#body #index-trailer{
	background:#000000;
	text-align:center;
	padding:25px 0;
}


/*#index-photos*/
#body img#index-photos{
	width:100%;
	height:auto;
}

/*uplink*/
#uplink{
	margin:0 0 0 0;
	padding:20px 0;
	width:100%;
	background:#FFFFFF;
	box-shadow: 0 0 5px 0 #333;
}
body.index #uplink{
	margin:0 0 0 0;
}
#uplink h1{
	margin:0 auto;
	height:auto;
	text-align:center;
}
#uplink h1 img{
	width:50px;
	height:auto;
}
#uplink ul{
	margin:10px auto 0;
	width:1000px;
	text-align:center;
}
#uplink ul li{
	display:inline;
	margin:0 10px 0 0;
}
#uplink ul li.last{
	margin-right:0;
}
#uplink ul li a{
	font-size:30px;
	color:#000;
}

/*second*/
body.second #container #menu {
	margin:0 auto;
	height:auto;
}
body.second #container #menu #second-h1 {
	margin: 0 auto;
	padding:20px 0 0 0 ;
	width:1000px;
	text-align:center;
}
body.second #container #menu #second-h1 img {
	width:300px;
	height:auto;
}

/*second special*/
#body.second.special article.page header{
	background:#FFF619 url(../img/22min.png) center -420px;
	padding:20px 0;
}
#body.second.special article.page header h1{
	font-family: 'Cinzel', serif;
	font-size:50px;
	text-align:center;
	font-weight:800;
}
#body.second.special article.page header h2{
	font-size:36px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
}
#body.second.special article.page header h3{
	font-size:18px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
}
#body.second.special article.page .summary{
	background:#1491CC url(../img/22min.png) center 150px;
	padding:30px 0;
}
#body.second.special article.page .summary .float{
	width:800px;
}
#body.second.special article.page .summary p{
	color:#FFFFFF;
	font-size:18px;
	margin:0 auto 20px;
}
#body.second.special article.page .note.float{
	padding:50px 0;
	width:800px;
}
#body.second.special article.page .note h2{
	font-size:24px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	margin-bottom:15px;
	background:#000000;
	color:#FFFFFF;
	padding:10px 20px;
}
#body.second.special article.page .note p{
	font-size:18px;
	margin:0 0 60px;
}
#body.second.special article.page .link{
	margin-bottom:50px;
	width:800px;
	background:#FF001E;
	border-radius: 10px;/* CSS3草案 */
	-webkit-border-radius: 10px;/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;/* Firefox用 */
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#body.second.special article.page .link:hover{
	background:#DD002A;
}
#body.second.special article.page .link a{
	display:block;
	text-align:center;
	line-height:80px;
	font-size:28px;
	color:#FFF;
	text-decoration:none;
}

#body.second.special article.calendar{
	background:#FFF619;
}
#body.second.special article.calendar .contents.float{
	padding:50px 0;
	width:1000px;
	background:#FFF619;
	text-align:center;
}
#body.second.special article.calendar .contents h2{
	font-size:40px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
	margin:0 0 20px;
}
#body.second.special article.calendar .contents iframe{
	margin:0 0 30px;
}


/*second days*/
#body.second.days article.page header{
	background:#1491CC;
	padding:20px 0;
}
#body.second.days article.page header h1{
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size:50px;
	text-align:center;
	font-weight:800;
	color:#FFFFFF;
}
#body.second.days article.page header h2{
	font-size:34px;
	text-align:center;
	color:#FFFFFF;
}
#body.second.days article.page header h3{
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
}
#body.second.days article.page .summary{
	background:#FFF619 url(../img/22min.png) center 50px;
	padding:30px 0;
}
#body.second.days article.page .summary .float{
	width:800px;
}
#body.second.days article.page .summary .center{
	text-align:center;
	margin:0 auto;
}
#body.second.days article.page .summary p{
	font-size:18px;
	margin:0 auto 20px;
}
#body.second.days article.page .data{
	background:#000;
	padding:30px 0 10px;
	color:#FFFFFF;
}
#body.second.days article.page .data .float{
	width:800px;
}
#body.second.days article.page .data h2{
	font-size:22px;
	margin:0 auto 10px;
}
#body.second.days article.page .data p{
	font-size:16px;
	margin:0 auto 20px;
}
#body.second.days article.page .data hr{
	border-bottom: #393939 solid 1px;
}
#body.second.days article.page img{
	width:100%;
	height:auto;
}


/*second theater*/
body.second.theater #container {
	background: url(../img/theater_bg.jpg) top center fixed;
	background-size:cover;
}
#body.second.theater .page{
	margin:0 auto;
	width:1000px;
	height:auto;
}
#body.second.theater .page h1{
	color:#FFF;
	font-family: 'Cinzel', serif;
	font-size:30px;
	text-align:center;
	padding:30px 0 0;
    -moz-text-shadow:3px 3px 3px #000;
    -webkit-text-shadow:3px 3px 3px #000;
    text-shadow:3px 3px 3px #000;
}
#body.second.theater .page section.contents{
	margin:0 0 0 0;
	padding:0 0 0 0;
	height:100%;
}
#body.second.theater .page .ticket{
	margin:10px auto;
	text-align:center;
}

#body.second.theater .page header nav{
	margin:30px 0;
}
#body.second.theater .page header nav ul.theater-list{
	margin:0;
}
#body.second.theater .page header nav ul.theater-list li{
	background:#000;
	float:left;
	margin:0 2% 0 0;
	width:12.57142857142857%;
	height:45px;
	text-align:center;
	line-height:45px;
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	opacity: 1;
}
#body.second.theater .page header nav ul.theater-list li:hover{
	background:#EF2020;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#body.second.theater .page header nav ul.theater-list li.last{
	margin:0 0 0 0;
}
#body.second.theater .page header nav ul.theater-list li a{
	display:block;
	width:100%;
	height:100%;
	color:#FFF;
	font-size:14px;
}
#body.second.theater .page header nav ul.theater-list li a:hover{
	text-decoration:none;
	color:#FFF;
}
#body.second.theater .page section.contents{
	margin:0;
	padding:0;
	color:#000;
}
#body.second.theater .page section.contents a.target{
    margin-top:-133px;
    padding-top:133px;
	display: inline-block; /* required for webkit browsers */
	vertical-align: top;
}
#body.second.theater .page section.contents .ken-box{
	background:#FFF;
	margin:0 0 30px;
	border-bottom:#000 solid 2px;
	border-top:#000 solid 2px;
}
#body.second.theater .page section.contents .ken-box .ken{
	background:#000;
	width:20%;
	float:left;
	font-weight:800;
	line-height:50px;
	color:#FFF;
}
#body.second.theater .page section.contents .ken-box .ken h2{
	color:#FFF;
	font-size:20px;
	font-weight:800;
	padding:10px;
}
#body.second.theater .page section.contents .ken-box .theaters{
	width:80%;
	float:right;
}
#body.second.theater .page section.contents .ken-box .theaters .theater-box{
	border-bottom:#000 solid 2px;
}
#body.second.theater .page section.contents .ken-box .theaters .theater-box.last{
	border-bottom:none;
}
#body.second.theater .page section.contents .ken-box .theaters .theater-box .theater-name{
	float:left;
	width:40%;
}
#body.second.theater .page section.contents .ken-box .theaters .theater-box .theater-name h4{
	color:#000;
	font-size:14px;
	line-height:1.4;
	margin:10px 10px 0;
}
#body.second.theater .page section.contents .ken-box .theaters .theater-box .theater-name h3{
	font-size:20px;
	line-height:1.4;
	margin:0 10px;
}
#body.second.theater .page section.contents .ken-box .theaters .theater-box .txt{
	float:right;
	width:60%;
	font-size:14px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#body.second.theater .page section.contents .ken-box .theaters .theater-box .txt p{
	margin:10px;
}
#body.second.theater .page section.contents .ken-box .theaters .theater-box .txt p strong{
	font-size:16px;
}

/*second comments*/
body.second.comments #container {
	background: url(../img/comment_bg.jpg) top center fixed;
	background-size:cover;
}
body.second.comments #container #body article.page {
	padding:30px 0 50px;
}
body.second.comments #container #body article.page h1 {
	font-size:32px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
	margin-bottom:15px;
	color:#FFF;
}
body.second.comments #container #body article.page .contents {
	background:#FFF;
	padding:30px 0 25px;
	background-color:rgba(255,255,255,0.70);
}
body.second.comments #container #body article.page .contents .comment {
	margin:50px 100px;
}
body.second.comments #container #body article.page .contents .comment h2 {
	margin:0 0 5px;
	font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:right;
	font-size:26px;
	margin:10px 0 0 0;
}
body.second.comments #container #body article.page .contents .comment p {
	font-size:18px;
}

/*news*/
article.news {
	padding:0 0 50px;
}
article.news h2{
	color: #330000;
	font-size:30px;
	text-align:center;
	font-weight:normal;
	font-family: 'Linden Hill', serif;
	margin:0 0 30px;
}
article.news .body{
	background:#FFF;
	width:950px;
	margin:15px auto 15px;
	padding:15px 30px;
	border-style: solid;
    border-width: 2px;
    border-color: #000;
}
article.news .body h3{
	margin:0 0 10px;
	text-align:center;
	font-size:28px;
	font-weight:normal;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
article.news .body h4{
	margin:0 0 10px;
	text-align:center;
	font-size:22px;
	font-weight:800;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
article.news .body p{
	margin:0 0 10px;
	font-size:16px;
}

article.news .body p.news_title{
	margin:0 0 10px;
	font-size:18px;
	font-weight:600;
}
article.news .body .red{
	color:#900;
}

article.news .body br.br-sp{
	display:none;
}

.bnr_cloud{
 display: block;
 margin-left: auto;
 margin-right: auto;
 margin-top:20px;
}


/*#vod-btn*/
ul#vod-btn{
	margin:20px 0;
}
ul#vod-btn li{
	float:left;
	width:23%;
	margin:0 1% 10px;
}
ul#vod-btn li img{
	width:100%;
	height:auto;
}